.copyright-ss {
    background-color: #fff;
    padding: 6px;
    border-top: 1px solid #ddd;
    padding: 10px 0;
    margin-top: 30px;
}

    .copyright-ss p {
        margin: 0;
        text-align: center;
        color: #000;
        font-size: 13px;
    }
    .copyright-ss a {
        text-decoration: none;
        color: var(--primary-color);
    }
/*
.footersec-ss {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}*/